<?php
//%%%%%%        File Name  modulesadmin.php     %%%%%
define("_MD_AM_MODADMIN","模组管理区");
define("_MD_AM_MODULE","模组");
define("_MD_AM_VERSION","版本");
define("_MD_AM_LASTUP","最后更新");
define("_MD_AM_DEACTIVATED","已经关闭");
define("_MD_AM_ACTION","起动中");
define("_MD_AM_DEACTIVATE","停止使用");
define("_MD_AM_ACTIVATE","启动");
define("_MD_AM_UPDATE","更新");
define("_MD_AM_DUPEN","数据库中模组有重复栏位。");
define("_MD_AM_DEACTED","目前模组已经关闭了，你可以安全的删除它。");
define("_MD_AM_ACTED","目前模组启动中。");
define("_MD_AM_UPDTED","目前模组已经更新了。");
define("_MD_AM_SYSNO","系统模组无法停止关闭。");
define("_MD_AM_STRTNO","这模组内建于系统中，请先到系统管理区做必要处理。");

// added in RC2
define("_MD_AM_PCMFM","请确认：");

// added in RC3
define("_MD_AM_ORDER","排序");
define("_MD_AM_ORDER0","(0 = 隐藏不显示)");
define("_MD_AM_ACTIVE","启动");
define("_MD_AM_INACTIVE","未使用");
define("_MD_AM_NOTINSTALLED","没有安装");
define("_MD_AM_NOCHANGE","没有变更");
define("_MD_AM_INSTALL","安装");
define("_MD_AM_UNINSTALL","反安装");
define("_MD_AM_SUBMIT","执行");
define("_MD_AM_CANCEL","取消");
define("_MD_AM_DBUPDATE","数据库更新完成!");
define("_MD_AM_BTOMADMIN","回到模组管理主页");

// %s represents module name
define("_MD_AM_FAILINS","无法安装 %s.");
define("_MD_AM_FAILACT","无法启动 %s.");
define("_MD_AM_FAILDEACT","无法停用 %s.");
define("_MD_AM_FAILUPD","无法更新 %s.");
define("_MD_AM_FAILUNINS","无法反安装 %s.");
define("_MD_AM_FAILORDER","无法重新排序 %s.");
define("_MD_AM_FAILWRITE","无法写入主要菜单.");
define("_MD_AM_ALEXISTS","模组 %s 已经存在.");
define("_MD_AM_ERRORSC", "错误 :");
define("_MD_AM_OKINS","模组 %s 安装完成.");
define("_MD_AM_OKACT","模组 %s 启动完成.");
define("_MD_AM_OKDEACT","模组 %s 停用完成.");
define("_MD_AM_OKUPD","模组 %s 更新完成.");
define("_MD_AM_OKUNINS","模组 %s 反安装完成.");
define("_MD_AM_OKORDER","模组 %s 重新排序完成.");

?>
